/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option
   RMUploaderFacebookPresetConfigurationViewController rejected password close error recovery suggestion
   RMUploaderFacebookTask rejected password close error recovery suggestion */

"Cancel" = "Abbrechen";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error description */
"Cannot upload to your Facebook pages" = "Der Upload zu Facebook ist fehlgeschlagen";

/* RMFacebookContext parse create album response error description */
"Couldn’t create your Facebook album" = "Facebook Alben konnten nicht erstellt werden";

/* RMFacebookContext parse albums response paging error description */
"Couldn’t load all of your Facebook albums" = "Es konnten nicht alle Facebook Alben geladen werden";

/* RMFacebookContext parse albums response error description */
"Couldn’t load your Facebook albums" = "Es konnten nicht alle Facebook Alben geladen werden";

/* RMFacebookContext parse pages response error description */
"Couldn’t load your Facebook pages" = "Ihre Facebook Seite konnte nicht geladen werden.";

/* RMFacebookContext parse user info response error description
   RMFacebookContext parse user info response key error description */

"Couldn’t load your Facebook profile" = "Ihr Facebook Profil konnte nicht geladen werden";

/* RMFacebookContext parse access token from redirect error description */
"Couldn’t sign in to Facebook" = "Sie konnten nicht bei Facebook angemeldet werden";

/* RMFacebookContext upload response error description */
"Couldn’t upload to Facebook" = "Der Upload zu Facebook ist fehlgeschlagen";

/* RMFacebookPresetConfigurationViewController error loading title
   RMFacebookPresetPageConfigurationViewController error loading title */

"Error Loading" = "Fehler beim laden";

/* RMFacebookContext video wrong aspect ratio error recovery suggestion */
"Facebook doesn’t accept videos with the aspect ratio “%@”. Please crop your video to a standard ratio (16:9 or 4:3) and try your upload again." = "Facebook akzeptiert keine Videos mit dem Seitenverhältnis “%@”. Bitte schneiden Sie Ihr Video auf ein Standardverhältnis (16:9 oder 4:3) zu und versuchen Sie den Upload erneut.";

/* RMUploaderFacebookPresetConfigurationViewController loading popup button name
   RMUploaderFacebookPresetPageConfigurationViewController loading popup button name */

"Loading…" = "Lädt …";

/* _RMUploaderFacebookCredentialsConfigurationViewController authenticate next button title */
"Next" = "Weiter";

/* RMFacebookPresetConfigurationViewController none title
   RMFacebookPresetPageConfigurationViewController none title */

"None" = "Keine";

/* RMFacebookContext check response error recovery suggestion */
"Please contact support should the issue persist, quoting error “%@”." = "Bitte wenden Sie sich an den Support falls das Problem weiterhin auftritt und nennen Sie den Fehler “%@”.";

/* RMUploaderFacebookPresetPageConfigurationViewController cannot manage_pages error recovery suggestion */
"Please Sign In again to allow %@ to access your pages." = "Bitte loggen Sie sich erneut ein, um %@ Zugriff auf Ihre Seiten zu gewähren.";

/* RMFacebookContext parse pages response error recovery suggestion
   RMFacebookContext parse permissions response error recovery suggestion
   RMFacebookContext parse user info response error recovery suggestion */


"Please try again later, contact support should the issue persist." = "Versuchen Sie es bitte später nochmal. Falls das Problem weiterhin auftritt, wenden Sie sich bitte an den Support.";

/* RMFacebookContext check response error recovery suggestion
   RMFacebookContext parse access token from redirect error recovery suggestion
   RMFacebookContext parse albums response error recovery suggestion
   RMFacebookContext parse create album response error recovery suggestion
   RMFacebookContext parse upload image response error recovery suggestion
   RMFacebookContext parse user info response key error recovery suggestion
   RMFacebookContext upload link response error recovery suggestion */






"Please try again, contact support should the issue persist." = "Versuchen Sie es bitte erneut. Sollte dieses Problem weiterhin bestehen, wenden Sie sich bitte an den Support.";

/* RMUploaderFacebookPresetConfigurationViewController rejected password sign in error recovery suggestion
   RMUploaderFacebookTask rejected password sign in error recovery suggestion */
"Sign In" = "Anmelden";

/* RMFacebookContext video too large to upload error recovery suggestion */
"The video is too large to upload (maximum size is %@ MB), try editing it to be shorter or re-saving it at lower quality." = "Das Video ist zu groß für den Upload (maximale Größe: %@ MB), versuchen Sie, es zu verkürzen, oder auf niedrigerer Qualität zu speichern.";

/* RMFacebookContext video too long to upload error recovery suggestion */
"This video is too long to upload to Facebook, videos cannot exceed 180 minutes in length. Please trim your video and try your upload again." = "Dieses Video ist für den Upload auf Facebook zu lang, Videos dürfen 180 Minuten nicht überschreiten. Bitte schneiden Sie Ihr Video zu und versuchen Sie den Upload erneut.";

/* RMUploaderFacebookCredentialsConfigurationViewController post authentication error recovery option */
"Try Again" = "Nochmal Versuchen";

/* RMFacebookContext check response OAuthException error recovery suggestion */
"Your sign-in details have expired, please sign in again." = "Ihre Logindaten sind abgelaufen, bitte loggen Sie sich erneut ein.";